From: ARUNJAY RAJ <[email-masked]>
To: Ezzaldeen Mahyoub <[email-masked]>
Date: Mon, 22 Mar 2021 12:30:36 -0700 (MST)

Hi, My name is Arunjay, Thank you for contacting us. 
Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you. 
How may I help you? 

. 
We are sorry for the inconvenience caused to you 

kindly share the order id. 

Please allow us moment to check it for you. 

kindly share the order id. 

Thank you for sharing order number. 

Is there anything else may I assist you? 

We would like to inform that our courier team tried to deliver the order on 14th feb 2021 but you are not contactable. 

2205760 ask 
2205933 lgbt 
2201208 Manual refund 

2224622 refund oracle